
Figure - Bug #115246
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT2】【任务管理器】先开关一应用，再打开另一小窗，进recent点击第一次打开的应用卡片，进
入后关闭小窗，再进recent，最后关闭的应用没有处于第一个进程卡片的位置
2023-01-11 15:55 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-11

Priority: Normal Due date: 2023-01-19

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

Reproducibility: Every time Fixed Version: 2023-01-18

Test Type: ST Root cause: 原有顺序有问题，需要特殊处理

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开一个应用（以设置为例）

2、上划关闭应用

3、打开一个小窗（以图库为例）

4、进recent

5、点击第一次打开的应用卡片（设置)

6、进入后关闭小窗（图库小窗）

7、进recent

【预期结果】

7、设置显示在第一个进程卡片位置且有特殊边框

【实际结果】

7、设置显示在第二个进程卡片位置且有特殊边框

History

#1 - 2023-01-11 16:38 - CD APP-王营

- Due date set to 2023-01-19

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-01-18 19:56 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

177566 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

FW:Launcher:Fix the task order problem in recentTC-RID: 1201-0205302IssueID: TS-R-BUG-115246Change-Id: I1a9cb070c0ac4bbe2322e0a523a54c642b79007f
#3 - 2023-01-18 19:57 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-18

- Root cause set to 原有顺序有问题，需要特殊处理

■ Current conclusion

已入库

■ My analysis

原有的顺序有问题，已做特殊处理

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/177566

#4 - 2023-01-30 18:05 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

1.30

验证通过

#5 - 2023-01-30 18:05 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190060 2023-01-11 15-41-56.mp4 20.5 MB 2023-01-11 CD TEST-方永红
